Web lists-archives.com

[Samba] Debian Stretch 4.9.2 packages available amd64 and i386




Hai, 
 
I've updated the Debian Stretch packages to 4.9.2  ( amd64 and i386 ) 
Please note, these are not ubuntu 18 compatible due to version differences in tracker ( spotlight ) packages.
 
You can find the info to install the here. 
http://apt.van-belle.nl ;
 
Ubuntu 18.04 packages are coming soon.
 
 
Have a great weekend..!! 
 
Greetz, 
 
Louis
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba